.num-block {
  position: relative;
  padding: 120px 0px 60px;
}
@media screen and (max-width: 767px) {
  .num-block {
    padding: 60px 0px;
  }
}
@media screen and (max-width: 578px) {
  .num-block {
    padding: 30px 0px;
  }
}
.num-block .bg-block {
  position: absolute;
  top: 0px;
  left: 0px;
  width: 100vw;
  height: 100%;
  background-color: #f4f5f5;
  z-index: -1;
}
.num-block .number {
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -moz-box-orient: horizontal;
  -moz-box-direction: normal;
  -ms-flex-direction: row;
  -webkit-flex-direction: row;
  flex-direction: row;
  -webkit-box-pack: justify;
  -moz-box-pack: justify;
  -ms-flex-pack: justify;
  -webkit-justify-content: space-between;
  justify-content: space-between;
  flex-align: stretch;
  align-items: stretch;
  margin: 0px -15px;
}
.num-block .number .num-item {
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -moz-box-orient: vertical;
  -moz-box-direction: normal;
  -ms-flex-direction: column;
  -webkit-flex-direction: column;
  flex-direction: column;
  flex-align: center;
  align-items: center;
  -webkit-box-pack: start;
  -moz-box-pack: start;
  -ms-flex-pack: start;
  -webkit-justify-content: flex-start;
  justify-content: flex-start;
  width: calc(25% - 15px);
}
.num-block .number .num-item .num-img {
  width: 70px;
  height: 78px;
  margin: 0 auto;
  transition: 0.2s linear;
  -o-transition: 0.2s linear;
  -ms-transition: 0.2s linear;
  -moz-transition: 0.2s linear;
  -webkit-transition: 0.2s linear;
}
.num-block .number .num-item .num-img img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.num-block .number .num-item .num-val {
  display: block;
  font-weight: 700;
  font-size: 30px;
  line-height: 120%;
  color: #000000;
  margin-bottom: 20px;
}
.num-block .number .num-item .num-title {
  font-weight: 600;
  font-size: 20px;
  line-height: 24px;
  color: #261e1a;
  margin-bottom: 10px;
  text-align: center;
}
.num-block .number .num-item .num-descr {
  font-weight: 400;
  font-size: 18px;
  line-height: 135%;
  color: #797b7d;
  text-align: center;
}
.num-block .number .num-item:hover .num-img img {
  transform: rotateY(360deg);
  -o-transform: rotateY(360deg);
  -ms-transform: rotateY(360deg);
  -moz-transform: rotateY(360deg);
  -webkit-transform: rotateY(360deg);
  transition: 0.5s linear;
  -o-transition: 0.5s linear;
  -ms-transition: 0.5s linear;
  -moz-transition: 0.5s linear;
  -webkit-transition: 0.5s linear;
}
@media screen and (max-width: 993px) {
  .num-block .number {
    flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    -webkit-flex-wrap: wrap;
  }
  .num-block .number .num-item {
    width: calc(50% - 30px);
    margin-bottom: 30px;
  }
}
@media screen and (max-width: 578px) {
  .num-block .title {
    padding-top: 20px;
  }
  .num-block .title:before {
    top: 0px;
  }
  .num-block .number {
    margin: 0px;
  }
  .num-block .number .num-item {
    width: 100%;
  }
}
